Subject: [pim] Making draft-ietf-pim-explicit-tracking experimental

From: Stig Venaas <[email-masked]>
Date: Tue, 18 Aug 2015 14:59:19 -0700

Hi

We have been trying to get draft-ietf-pim-explicit-tracking published
as standards track, but our ADs and the IESG in general have concerns.
We discussed in the pim WG about making it experimental instead. A few
people were in favor and none against.

Before we change it, I would like to see if anyone on the mailing list
has concerns about making it experimental. What do you think?

Stig